Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKPattern Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKPattern ()

## Public Attributes
IWORKStrokeType | m_type
std::deque< double > | m_values

## Constructor & Destructor Documentation

## ◆ IWORKPattern()

libetonyek::IWORKPattern::IWORKPattern | ( |  | ) |

## Member Data Documentation

## ◆ m_type

IWORKStrokeType libetonyek::IWORKPattern::m_type

## ◆ m_values

std::deque<double> libetonyek::IWORKPattern::m_values

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp